header{
  width: 100%;
  border-bottom: 1px solid gray;
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo{
  width: 64px;
  height: 64px;
}

header .call-number{
  color: #1d1d1d;
}
